group:
    edit:
        submit: 'Edytuj grupę'
    show:
        name: 'Nazwa grupy'
    new:
        submit: 'Utwórz grupę'
    flash:
        updated: 'Grupa została zaktualizowana'
        created: 'Grupa została utworzona'
        deleted: 'Grupa została usunięta'
security:
    login:
        username: 'Nazwa użytkownika'
        password: Hasło
        remember_me: 'Nie wylogowuj mnie'
        submit: Zaloguj
profile:
    show:
        username: 'Nazwa użytkownika'
        email: E-mail
    edit:
        submit: 'Edytuj użytkownika'
    flash:
        updated: 'Zapisano zmiany w profilu'
change_password:
    submit: 'Zmień hasło'
    flash:
        success: 'Hasło zostało zmienione'
registration:
    check_email: 'Na adres %email% wysłano wiadomość e-mail. Zawiera ona link, na który należy kliknąć, aby aktywować konto.'
    confirmed: 'Gratulacje %username%, potwierdziłeś konto.'
    back: 'Powrót do poprzedniej strony.'
    submit: Zarejestruj
    flash:
        user_created: 'Stworzono użytkownika'
    email:
        subject: 'Witaj %username%!'
        message: "Cześć %username%!\n\nAby potwierdzić swoje konto - proszę przejść do %confirmationUrl%\n\nPozdrawiamy,\nZespół.\n"
resetting:
    password_already_requested: 'W przeciągu ostatnich 24 godzin nastąpiła już próba odzyskania hasła.'
    check_email: 'Na adres %email% wysłano wiadomość e-mail. Zawiera ona link, w którego należy kliknąć, aby zresetować hasło.'
    request:
        invalid_username: 'Nazwa użytkownika lub e-mail "%username%" nie istnieje.'
        username: 'Nazwa użytkownika lub e-mail'
        submit: 'Resetuj hasło'
    reset:
        submit: 'Zmień hasło'
    flash:
        success: 'Hasło zostało zresetowane'
    email:
        subject: 'Resetowanie hasła'
        message: "Cześć %username%!\n\nAby zresetować hasło - proszę przejść do %confirmationUrl%\n\nPozdrawiamy,\nZespół.\n"
layout:
    logout: Wyloguj
    login: Zaloguj
    register: Zarejestruj
    logged_in_as: 'Zalogowano jako %username%'
form:
    group_name: 'Nazwa grupy'
    username: 'Nazwa użytkownika'
    email: E-mail
    current_password: 'Obecne hasło'
    password: Hasło
    password_confirmation: 'Powtórz hasło'
    new_password: 'Nowe hasło'
    new_password_confirmation: 'Powtórz hasło'
